PHP Manual
Prev |  | Next

# swf_startsymbol

(PHP 4, PECL)

swf_startsymbol -- Define a symbol

## Description

void swf_startsymbol ( int objid )

Defines an object id as a symbol. Symbols are tiny flash movies that can be played simultaneously.

## Parameters

`objid`

  The object id you want to define as a symbol.

## Return Values

No value is returned.

Prev | Home | Next
swf_startshape | Up | swf_textwidth